{
	"Week":{
		"Value":"Week",
		"Chou":"Week",
		"Monday":"Monday",
		"Tuesday":"Tuesday",
		"Wednesday":"Wednesday",
		"Thursday":"Thursday",
		"Friday":"Friday",
		"Saturday":"Saturday",
		"Sunday":"Sunday",
		"Mon":"Mon",
		"Tue":"Tue",
		"Wed":"Wed",
		"Thu":"Thu",
		"Fri":"Fri",
		"Sat":"Sat",
		"Sun":"Sun"
	}
}
